﻿body
{
	/*background: white;
	font-family: Tahoma;
	font-size: 12px;*/
	background: white;
	color:#000000;
	text-decoration:none;
	font-family:Tahoma;
	font-size: 12px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
}

#Wrapper
{
	width: 460px;
	text-align: left;
	margin-top: 10px;
}

center 
{
    display: block;
    text-align: -webkit-center;
}


h1
{
	/*height: 40px;
	background-image: url(img/PCLLOGO.jpg);
	background-repeat: no-repeat;
	padding-left: 85px;*/
	font-weight: bold;
	font-size: 24px;
	color: Gray; 
	font-style:normal ;
}

h2
{
	font-weight:normal;
	font-size:medium;
	color:#000000; 
	font-style:normal ;
}

a
{
	color:#000000;
}

a:hover
{
	color:Red;
	text-decoration: none;
}

a:active
{
	color:#CCCCCC;
	text-decoration:underline;
}

/*
h1
{
	height: 40px;
	background-image: url(img/PCLLOGO.jpg);
	background-repeat: no-repeat;
	font-size: 18px;
	padding-top: 10px;
	padding-left: 85px;
	color: Gray;
}
*/

#UploadForm
{
	border: 1px solid gainsboro;
	background: whitesmoke;
	padding: 20px;
}

#Blurb
{
	margin-bottom: 15px;
}

/*
.ErrorText
{
	color: Red;
}
*/
.ErrorText
{
	color:#FF3333;
}

.Message
{
	color: Blue;
}

#UploadButton
{
	margin-top: 15px;
}

input
{
	border: 1px solid gray;
	height: 22px;
}

input:hover
{ 
	border: 1px solid steelblue; 
}

.WhiteContent
{
	background-color:#FFFFFF;
	color:#000000;
}

a.WhiteContentLink
{
	color:#000000;
}

.BlackContent
{
	background-color:#000000;
	color:#FFFFFF;
}

a.BlackContentLink
{
	color:#FFFFFF;
}
